{
  "implicitDependencies": {
    "angular.json": "*",
    "package.json": { "dependencies": "*", "devDependencies": "*" },
    "tsconfig.base.json": "*",
    "tslint.json": "*",
    ".eslintrc.json": "*",
    "nx.json": "*"
  },
  "affected": { "defaultBase": "master" },
  "npmScope": "mina-sidor-fa-web",
  "tasksRunnerOptions": {
    "default": {
      "runner": "@nrwl/workspace/tasks-runners/default",
      "options": { "cacheableOperations": ["build", "lint", "test", "e2e"] }
    }
  },
  "projects": {
    "mina-sidor-fa": { "tags": [] },
    "mina-sidor-fa-e2e": { "tags": [], "implicitDependencies": ["mina-sidor-fa"] }
  }
}
